Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource devel(libQt5Gui(64bit))

Found 17 RPM for devel(libQt5Gui(64bit))

PackageSummaryDistributionDownload
lib64qt5gui-devel-5.13.0-5.mga8.aarch64.htmlDevel files needed to build apps based on QtGuiMageia Cauldron for aarch64lib64qt5gui-devel-5.13.0-5.mga8.aarch64.rpm
lib64qt5gui-devel-5.13.0-5.mga8.x86_64.htmlDevel files needed to build apps based on QtGuiMageia Cauldron for x86_64lib64qt5gui-devel-5.13.0-5.mga8.x86_64.rpm
lib64qt5gui-devel-5.13.0-4.mga8.aarch64.htmlDevel files needed to build apps based on QtGuiMageia Cauldron for aarch64lib64qt5gui-devel-5.13.0-4.mga8.aarch64.rpm
lib64qt5gui-devel-5.13.0-4.mga8.x86_64.htmlDevel files needed to build apps based on QtGuiMageia Cauldron for x86_64lib64qt5gui-devel-5.13.0-4.mga8.x86_64.rpm
lib64qt5gui-devel-5.12.2-2.mga7.aarch64.htmlDevel files needed to build apps based on QtGuiMageia 7 for aarch64lib64qt5gui-devel-5.12.2-2.mga7.aarch64.rpm
lib64qt5gui-devel-5.12.2-2.mga7.x86_64.htmlDevel files needed to build apps based on QtGuiMageia 7 for x86_64lib64qt5gui-devel-5.12.2-2.mga7.x86_64.rpm
lib64qt5gui-devel-5.9.4-1.2.mga6.x86_64.htmlDevel files needed to build apps based on QtGuiMageia 6 for x86_64lib64qt5gui-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5gui-devel-5.9.4-1.1.mga6.x86_64.htmlDevel files needed to build apps based on QtGuiMageia 6 for x86_64lib64qt5gui-devel-5.9.4-1.1.mga6.x86_64.rpm
lib64qt5gui-devel-5.6.2-11.mga6.x86_64.htmlDevel files needed to build apps based on QtContactsMageia 6 for x86_64lib64qt5gui-devel-5.6.2-11.mga6.x86_64.rpm
lib64qt5gui-devel-5.4.2-1.1.mga5.x86_64.htmlDevel files needed to build apps based on QtContactsMageia 5 for x86_64lib64qt5gui-devel-5.4.2-1.1.mga5.x86_64.rpm
lib64qt5gui-devel-5.4.0-7.mga5.x86_64.htmlDevel files needed to build apps based on QtContactsMageia 5 for x86_64lib64qt5gui-devel-5.4.0-7.mga5.x86_64.rpm
lib64qt5gui-devel-5.2.0-2.5.mga4.x86_64.htmlDevel files needed to build apps based on QtContactsMageia 4 for x86_64lib64qt5gui-devel-5.2.0-2.5.mga4.x86_64.rpm
lib64qt5gui-devel-5.2.0-2.4.mga4.x86_64.htmlDevel files needed to build apps based on QtContactsMageia 4 for x86_64lib64qt5gui-devel-5.2.0-2.4.mga4.x86_64.rpm
lib64qt5gui-devel-5.2.0-2.3.mga4.x86_64.htmlDevel files needed to build apps based on QtContactsMageia 4 for x86_64lib64qt5gui-devel-5.2.0-2.3.mga4.x86_64.rpm
lib64qt5gui-devel-5.2.0-2.mga4.x86_64.htmlDevel files needed to build apps based on QtContactsMageia 4 for x86_64lib64qt5gui-devel-5.2.0-2.mga4.x86_64.rpm
lib64qt5gui-devel-5.0.2-1.1.mga3.x86_64.htmlDevel files needed to build apps based on QtContactsMageia 3 for x86_64lib64qt5gui-devel-5.0.2-1.1.mga3.x86_64.rpm
lib64qt5gui-devel-5.0.2-1.mga3.x86_64.htmlDevel files needed to build apps based on QtContactsMageia 3 for x86_64lib64qt5gui-devel-5.0.2-1.mga3.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet